

@manual{weatherspark,
	title = {Durchschnittswetter in Tripolis},
	url = {https://de.weatherspark.com/y/74245/Durchschnittswetter-in-Tripolis-Libyen-das-ganze-Jahr-über#Sections-Wind},
	publisher = {Weather Spark},
	urldate = {2020-04-20}
}

@manual{swweight,
	title = {SearchWing - Weights, Dimensions and Power},
	url = {"https://www.hs-augsburg.de/homes/beckmanf/dokuwiki/doku.php?id=searchwing-drohne-allgemein#weight_dimensions_and_power"},
	author = {Friedrich Beckmann},
	year = 2020,
	month = 5,
	urldate = {2020-05-25}
}

@manual{swarea,
	title = {SearchWing - Search Area Calculations},
	url = {"https://www.hs-augsburg.de/homes/beckmanf/dokuwiki/doku.php?id=searchwing-drohne-allgemein#comparison_of_search_approaches"},
	author = {Friedrich Beckmann},
	year = 2019,
	urldate = {2020-05-25}
}

@manual{swtoprequ,
	title = {SearchWing - Requirements},
	url = {"https://www.hs-augsburg.de/homes/beckmanf/dokuwiki/doku.php?id=searchwing-drohne-allgemein#requirements"},
	author = {Friedrich Beckmann},
	year = 2020,
	urldate = {2023-11-27}
}

@manual{arducamv3,
	title = {Arducam 12MP IMX708 Fixed Focus HDR High SNR Camera Module for Raspberry Pi},
	url = {"https://www.arducam.com/product/arducam-12mp-imx708-fixed-focus-hdr-high-snr-camera-module-for-raspberry-pi"},
	author = {ArduCam},
	year = 2023,
	urldate = {2023-12-01}
}

@manual{picamcon,
	title = {Raspberry Pi Camera Pinout},
	url = {"https://www.arducam.com/raspberry-pi-camera-pinout/"},
	author = {ArduCam},
	year = 2024,
	urldate = {2024-01-18}
}

@manual{arducamcable3,
	title = {Ribbon Cable Set for Pi Zero},
	url = {"https://www.arducam.com/product/arducam-for-raspberry-pi-zero-camera-cable-set-1-5-2-87-5-9-ribbon-flex-extension-cables-for-pi-zerow-pack-of-3/"},
	author = {ArduCam},
	year = 2024,
	urldate = {2024-01-18}
}



